local fn = _gn(0xBF4DC1784BE94DFA)
--- Allows script to trigger a sweetener footstep sound
function Global.UseFootstepScriptSweeteners(ped, useSweetner, soundSetHash)
	return fn(ped, useSweetner, _ch(soundSetHash))
end
